/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
:root {
    --text-blue: #00a1ca;
    --t-headline-font: 'Rotonda',Arial,sans-serif;
    --t-text-font: 'Manrope',Arial,sans-serif;
}
* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'Rotonda';
    src: url(../fonts/rotonda_bold.woff2);
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Rotonda';
    src: url(../fonts/ofont.ru_Rotonda.woff2);
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Manrope';
    src: url(../fonts/Manrope-Medium.woff2);
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Manrope';
    src: url(../fonts/Manrope-SemiBold.woff2);
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    background-color: #84d0f4;
    font-family: 'Rotonda', sans-serif;
    font-weight: 700;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.container {
    max-width: 1160px;
    margin: 0 auto;
}
ul.header__nav__items {
    display: flex;
    gap: 20px;
}
a.header__nav__item-link {
    text-transform: uppercase;
    text-decoration: none;
    color: #00a1cb;
}
header.header .container {
    display: flex;
    align-items: center;
}
.header__col.header__socs img {
    display: block;
}
.header__col.header__socs img {
    width: 100%;
}
.header__col.header__socs a {
    width: 40px;
    height: 40px;
    display: block;
}
.header__col.header__socs {
    display: flex;
    gap: 6px;
}
.header__inner {
    background-color: #fff;
    height: 50px;
    padding: 0 17px;
    border-radius: 40px;
}
header.header {
    padding-top: 20px;
}
.header__inner {
    background-color: #fff;
    height: 50px;
    padding: 0 20px;
    border-radius: 40px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
}
a.header__nav__item-link {
    text-transform: uppercase;
    text-decoration: none;
    color: #00a1cb;
    font-size: 14px;
    letter-spacing: 0.5px;
}
a.logo img {
    max-width: 104px;
}
.header__col.header__socs, .header__col.header__logo {
    width: 20%;
}
.header__col.header__socs {
    display: flex;
    justify-content: end;
}
.hero__title {
    font-size: 64px;
    line-height: 64px;
    color: #fff;
    letter-spacing: 1px;
}
.left__hero {
    text-align: center;
    padding-top: 143px;
    max-width: 625px;
}
h3.hero__subtitle {
    font-size: 36px;
    line-height: 43px;
    color: #00668c;
    margin-top: 18px;
    margin-bottom: 58px;
}
a.btn {
    font-size: 16px;
    line-height: 1.5;
    width: 260px;
    height: 40px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-family: var(--t-text-font);
    font-weight: 600;
}
.left__hero a {
    background-color: #00668c;
    border-radius: 40px;
    margin-bottom: 10px;
    color: #fff;
    margin: 0 auto 10px;
}
a.btn.btn--white {
    background-color: #fff;
}
a.btn.btn--white {
    background-color: #fff;
    color: #00668c;
}

.right__hero {
    width: 542px;
    position: absolute;
    right: 49px;
    bottom: -114px;
}
.section__hero .container {
    position: relative;
    padding-bottom: 206px;
}
img {
    max-width: 100%;
}
header.header {
    position: relative;
    z-index: 1;
}
a.header__nav__item-link:hover {
    opacity: 0.8;
}
a.btn--blue:hover {
    background-color: rgba(0, 102, 140, 0.7);
}
.care__inner {
    background-color: #fff;
    border-radius: 30px;
    padding: 50px;
    display: flex;
}
.care__content {
    text-align: center;
}
h2.care__title {
    font-size: 42px;
    line-height: 42px;
    color: #01a0e2;
}
.care__inner > div {
    width: 50%;
}
h2.care__title {
    font-size: 42px;
    line-height: 42px;
    color: #01a0e2;
    max-width: 390px;
    margin: 0 auto;
    margin-top: 10px;
}
p.care__description {
    font-size: 24px;
    margin-top: 29px;
    line-height: 29px;
    max-width: 460px;
    margin: 28px auto;
    color: #00668c;
}

.care__decor {
    max-width: 236px;
    margin: 0 auto;
}
.care__inner {
    background-color: #fff;
    border-radius: 30px;
    padding: 50px 50px 19px;
    display: flex;
}
.care__badge span {
    background-color: #00a1cb;
    font-size: 32px;
    line-height: 32px;
    color: #fff;
    padding: 1px 10px;
    border-radius: 30px;
    line-height: 1.2;
    font-weight: 700;
}
* {
    box-sizing: border-box;
}
.care__content {
    text-align: center;
    width: 49% !important;
}
.care__steps span {
    padding-bottom: 3px;
    line-height: 40px;
}
.care__steps {
    padding-left: 30px;
    padding-top: 8px;
}
span.care__number {
    width: 34px;
    height: 34px;
    display: block;
    border-radius: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #00a1cb;
    color: #fff;
    font-size: 24px;
    min-width: 34px;
}
li.care__item {
    display: flex;
    align-items: start;
    gap: 11px;
    color: #00668c;
    margin-bottom: 14px;
}
.care__badge {
    margin-bottom: 32px;
}
p.care__item-text {
    font-size: 21px;
    line-height: 26px;
}
.care__hashtags {
    color: rgb(133, 192, 53);
}
li.care__item.care3 p.care__item-text {
    line-height: 9px;
    padding-top: 9px;
}
span.care__hashtags {
    line-height: 10px;
}
li.care__item.care3 p.care__item-text {
    line-height: 24px;
    padding-top: 6px;
}
p.care__item-text span {
    line-height: inherit;
}
span.care__number {
    padding-top: 4px;
}
p.care__note {
    font-size: 24px;
    margin-top: 11px;
    line-height: 29px;
    color: #00668c;
}
#map path {
    stroke: #F0F9E8;
}
#map path:hover {
    stroke: #000;
}
g:hover path {
    stroke: #000!important;
}
#map path {
    stroke: #F0F9E8;
    stroke-width: 0.5px;
}
div#map svg {
    width: 100%;
    height: 710px;
}
.dw-tooltip {
  position: fixed;
  pointer-events: none;
  background: #222;
  color: #fff;
  padding: 10px 14px;
  border-radius: 8px;
  font-size: 14px;
  z-index: 9999;
  transform: translate(10px, 10px);
  opacity: 0;
  transition: opacity 0.2s;
}

.dw-tooltip h2 {
  font-size: 16px;
  margin: 0 0 4px;
}

.dw-tooltip.show {
  opacity: 1;
}
.map__title {
    font-size: 52px;
    line-height: 52px;
    text-align: center;
    margin-top: 64px;
    margin-bottom: 70px;
    color: #fff;
}
.map__subtitle {
    font-size: 32px;
    line-height: 38px;
    max-width: 550px;
    margin: 0 auto;
    text-align: center;
    margin-top: 88px;
    color: #fff;
}
.how-to-map__inner {
    background-color: #fff;
    padding: 60px;
    border-radius: 30px;
    margin-top: 58px;
}
h2.how-to-map__title {
    font-size: 52px;
    text-align: center;
    line-height: 52px;
    color: #01a0e2;
}
p.how-to-map__text {
    font-size: 36px;
    line-height: 32px;
    max-width: 770px;
    margin-top: 43px;
    line-height: 43px;
    color: #00668c;
}
.step__number {
    width: 34px;
    height: 34px;
    min-width: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-size: 24px;
    background-color: #01a0e2;
    border-radius: 30px;
    color: #fff;
}
h3.step__title {
    font-size: 36px;
    line-height: 43px;
    color: #00668c;
    max-width: 570px;
}
.step__num-wrap {
    display: flex;
    gap: 10px;
    align-items: start;
}
.how-to-map__step.step {
    margin-top: 27px;
}
span.step__highlight {
    color: rgb(122, 185, 48);
    text-decoration: underline;
    text-underline-offset: 5px;
}
li.step__action.action {

}
.action__title {
    font-size: 21px;
    line-height: 25px;
    color: #00668c;
}
.action__text {
    color: #00668c;
    font-size: 21px;
    opacity: 0.8;
    font-weight: 400;
    line-height: 25px;
}
li.step__action.action {
    padding-left: 71px;
}
li.step__action.action {
    padding-left: 71px;
    margin-top: 31px;
}
ul.step__actions li {
    width: 50%;
}
.action__title {
    font-size: 21px;
    line-height: 21px;
    color: #00668c;
    margin-bottom: 10px;
}
li.step__action.action {
    padding-left: 71px;
    margin-top: 19px;
    background-image: url(../img/check-ic.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 40px 0;
}
ul.step__actions {
    display: flex;
    flex-wrap: wrap;
}
.action__button {
    font-family: 'Manrope';
    font-size: 16px;
    line-height: 1.55;
    padding: 0 30px;
    background-color: #7ab930;
    border: none;
    height: 40px;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 600;
    border-radius: 40px;
    margin-top: 30px;
    text-decoration: none;
    align-items: center;
    display: flex;
    justify-content: center;
}
.action__button {
    max-width: 260px;
}
ul.step__actions {
    flex-direction: column;
    
}
.step__content > div {
    width: 43%;
}
ul.step__actions li {
    width: 100%;
}
.step__content {
    display: flex;
    justify-content: start;
}
.action__markets a {
    width: 70px;
    height: 70px;
    display: block;
}
.action__markets {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}
.action__socials {
    display: flex;
    gap: 10px;
}
.action__socials a {
    width: 70px;
    height: 70px;
}
button.action__button:hover {
    cursor: pointer;
}
.action__button:hover {
    opacity: 1;
    transition: all .5s ease;
}
.action__button:hover {
    opacity: .8;
    transition: all .5s ease;
}
.step__title {
    color: #00668c;
    max-width: 542px;
}
.step__num-wrap {
    margin-top: 40px;
}

.step__num-wrap {
    font-size: 36px;
    line-height: 43px;
}
.step__title {
    color: #00668c;
    max-width: 582px;
}
.step__title a {
    color: #00668c;
    text-underline-offset: 8px;
}
.how-to-map__bonus.bonus {
    background-color: #00668c;
    color: #fff;
    padding: 30px;
    border-radius: 30px;
    margin-top: 50px;
}
.bonus__label {
    background-color: #01a0e2;
    color: #fff;
    font-size: 32px;
    line-height: 32px;
    padding: 6px 10px;
    border-radius: 40px;
    display: inline-block;
}
.step__num-wrap {
    margin-top: 29px;
    margin-bottom: 10px;
}
li.step__action.action {
    padding-left: 71px;
    margin-top: 18px;
    background-image: url(../img/check-ic.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 40px 0;
    margin-bottom: 14px;
}
.how-to-map__step.step {
    margin-top: 27px;
    margin-bottom: -9px;
}
.step__title {
    color: #00668c;
    max-width: 612px;
}

.how-to-map__bonus.bonus {
    background-color: #00668c;
    color: #fff;
    padding: 30px 44px;
    border-radius: 30px;
    margin-top: 60px;
}
.bonus__text,.bonus__hashtag-title {
    font-size: 32px;
    line-height: 38px;
}
.bonus__label {
    background-color: #01a0e2;
    color: #fff;
    font-size: 32px;
    line-height: 32px;
    padding: 6px 10px;
    border-radius: 40px;
    display: inline-block;
    margin-bottom: 20px;
}
span.bonus__highlight {
    text-decoration: underline;
}
span.bonus__hashtag {
    background-color: #01a0e2;
    color: #fff;
    font-size: 32px;
    line-height: 32px;
    padding: 6px 10px;
    border-radius: 40px;
    display: inline-block;
    margin-bottom: 20px;
}
span.bonus__hashtag {
    background-color: #01a0e2;
    color: #fff;
    font-size: 32px;
    line-height: 32px;
    padding: 6px 10px;
    border-radius: 40px;
    display: inline-block;
    margin-bottom: 0;
}

.bonus__hashtag-title {
    margin-top: 40px;
    margin-bottom: 15px;
}
.bonus__note {
    font-size: 15px;
    font-weight: 400;
    margin-top: 23px;
    opacity: 0.8;
    font-family: 'Manrope',sans-serif;
}

.bonus__note a {
    color: #fff;
    text-underline-offset: 3px;
}

.how-to-map__bonus.bonus {
    display: flex;
    background-color: #00668c;
    color: #fff;
    padding: 30px 44px 36px;
    border-radius: 30px;
    margin-top: 60px;
}
.bonus__media {
    width: 412px;
}
img.bonus-ic {
    position: absolute;
    left: -110px;
    top: 50%;
    width: 46px;
    margin-top: -50px;
}
img.steps-img {
    position: absolute;
    width: 486px;
    right: 0;
}
.how-to-map__inner {
    position: relative;
}

.bonus__media {
    position: relative;
}
.bonus__media img:first-child {
    transform: rotate(11deg);
}
section.todo .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
section.todo {
    padding-top: 60px;
    padding-bottom: 60px;
}
.todo__item {
    font-size: 36px;
    color: #00668c;
    max-width: 630px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    line-height:43px;
}
.todo__item img {
    width: 34px;
}
.todo__item span {
    background-color: #7ab92f;
    color: #fff;
    padding: 3px 10px;
    border-radius: 40px;
}
section.todo .todo__item:last-child {
    gap: 0;
}
.stories__card img {
    object-fit: cover;
    border-radius: 30px;
    display: block;
}
.stories__col1  {
    align-items: end;
}
.stories__card1 img {
    width: 244px;
    height: 273px;
}
.stories__card2 img {
    width: 189px;
    height: 241px;
}
.stories__card3 img {
    width: 293px;
    height: 306px;
}
.stories__card4 img {
    width: 293px;
    height: 240px;
}
.stories__card5 img {
    width: 189px;
    height: 241px;
}
.stories__card6 img {
    width: 244px;
    height: 273px;
    }
.stories__grid {
    display: flex;
    justify-content: center;
    gap: 10px;
}
.stories__col {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
}
h2.stories__title {
    font-size: 52px;
    line-height: 52px;
    text-align: center;
    color: #fff;
}
p.stories__subtitle {
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    color: #00668c;
    margin-top: 15px;
    margin-bottom: 40px;
}
section.stories {
    padding-top: 70px;
    padding-bottom: 60px;
}
.section2__inner {
    background-color: #fff;
    border-radius: 30px;
    padding: 60px;
    background-image: url(../img/heart-blue.svg);
    background-repeat: no-repeat;
}
.section2__title {
    font-size: 52px;
    line-height: 52px;
    color: #01a0e2;
    margin-bottom: 20px;
}
.section2__left p {
    font-size: 21px;
    line-height: 25px;
    color: #00668c;
    margin-bottom: 25px;
}
.section2__right, .section2__left {
    width: 50%;
}
.section2__right {
    padding: 0 0 0 30px;
}
.section2__inner {
    display: flex;
}
.section2__left img {
    width: 252px;
    margin: 0 auto;
    display: block;
}
.cont-form textarea {
    width: 100%;
    height: 90px;
    border-radius: 30px;
    border: 1px solid #ccc;
    font-family: 'Manrope';
    padding: 10px 20px;
    font-size: 16px;
    margin-bottom: 20px;
}
input[type="text"] {
    width: 100%;
    height: 50px;
    border-radius: 30px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 16px;
    padding: 0 30px;
}
input[type="submit"] {
    width: 220px;
    height: 40px;
    background-color: #ccc;
    font-size: 16px;
    line-height: 1.5;
    width: 260px;
    height: 40px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-family: var(--t-text-font);
    font-weight: 600;
    border-radius: 30px;
    border: none;
    background-color: #00668c;
    border-radius: 40px;
    margin-bottom: 10px;
    color: #fff;
    margin: 0 auto 10px;
}
input[type="submit"]:hover {
    opacity: 0.8;
    cursor: pointer;
}
.accept {
    font-family: 'Manrope';
    display: flex;
    gap: 10px;
    font-weight: 400;
    font-size: 14px;
    color: rgb(112, 112, 107);
    max-width: 350px;
    margin-bottom: 20px;
    text-underline-offset: 3px;
    line-height: 21px;
}
input[type="checkbox"] {
    min-width: 20px;
    height: 20px;
}
.accept label {
    display: flex;
    gap: 10px;
}
.accept a {
    color: rgb(112, 112, 107);
}
.cont-form {
    margin-top: 75px;
}
.section2__inner {
    background-color: #fff;
    border-radius: 30px;
    padding: 60px;
    background-image: url(../img/heart-blue.svg);
    background-repeat: no-repeat;
    background-size: 76px;
    background-position: 96% 90%;
}
h2.progress__title {
    font-size: 52px;
    line-height: 52px;
    text-align: center;
    color: #fff;
    margin-top: 150px;
}
span.progress__title-accent {
    color: rgb(1, 159, 225);
}
.progress__bar {
    background-color: #fff;
    height: 60px;
    border-radius: 60px;
    padding: 4px;
    position: relative;
}
.progress__bar-track {
    width: 100%;
    height: 100%;
    background-color: #01a0e2;
    border-radius: 60px;
}
.progress__bar-track {
    width: 5%;
    min-width: 54px;
}
h2.progress__title {
    font-size: 52px;
    line-height: 52px;
    text-align: center;
    color: #fff;
    margin-top: 150px;
    margin-bottom: 50px;
}
.progress__bar-text {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 60px;
}
.progress__bar-text {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 60px;
    font-size: 21px;
    color: #01a0e2;
}
.progress__character {
    width: 444px;
    margin: 32px auto 0;
}
.progress__character {
    position: relative
}
.progress__bubble {
    position: absolute;
}
.progress__bubble {
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    max-width: 230px;
    left: 20px;
    top: 30px;
}
p.progress__bubble-text strong {
    color: #00668c;
}
.progress__bubble-text {
    color: #01a0e2;
}
.help__inner {
    background-color: #01a0e2;
    padding: 60px 60px 30px;
    border-radius: 30px;
    color: #fff;
}
section.help {
    margin-top: -60px;
    position: relative;
}
.help__inner > div {
    width: 50%;
}

.help__inner {
    display: flex;
    gap: 40px;
    text-align: center;
}
.help__content {
    text-align: left;
}
h2.help__title {
    font-size: 42px;
    line-height: 42px;
    margin-bottom: 20px;
}
.help__text {
    font-size: 24px;
    line-height: 29px;
    padding: 0 30px;
}
a.help__button {
    width: 260px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: #00668c;
    color: #fff;
    border-radius: 40px;
    margin: 20px auto 0;
}
a.help__button:hover {
    opacity: 0.8;
}
.help__badge {
    background-color: #84d0f4;
    display: inline-block;
    font-size: 32px;
    line-height: 32px;
    padding: 5px 10px;
    border-radius: 40px;
    margin-bottom: 20px;
}
span.help__number {
    min-width: 34px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 24px;
    background-color: #84d0f4;
    width: 34px;
    border-radius: 34px;
}
li.help__item {
    display: flex;
    align-items: start;
    font-size: 21px;
    line-height: 25px;
    gap: 10px;
    margin-bottom: 20px;
}
.charity {
    margin-top: 20px;
}
.charity__inner {
    background-color: #85c035;
    border-radius: 30px;
    padding: 60px;
}
.charity__inner > div {
    width: 50%;
}

.charity__inner {
    display: flex;
    gap: 30px;
    text-align: center;
    color: #fff;
}
.charity__logo img {
    max-width: 234px;
}
.charity__text p {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 30px;
}
.tit--inner {
    font-size: 20px;
}
a.charity__button {
    width: 260px;
    display: block;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 40px;
    color: #85c035;
    text-decoration: none;
    margin: 0 auto;
}
a.charity__button:hover {
    opacity: 0.8;
}
img.charity__image {
    aspect-ratio: 500 / 461;
    object-fit: cover;
    border-radius: 20px;
}
.cta__inner {
    background-color: #fff;
    border-radius: 30px;
    padding: 60px;
    display: flex;
    text-align: center;
    align-items: center;
    gap: 30px;
}
.cta__inner > div {
    width: 50%;
}
.cta {
    margin-top: 20px;
}
h2.cta__title {
    font-size: 42px;
    line-height: 42px;
    color: #01a0e2;
    margin-bottom: 20px;
}
p.cta__text {
    font-size: 24px;
    line-height: 29px;
    color: #00668c;
    max-width: 400px;
    margin: 0 auto 20px;
}
.cta__button {
    font-size: 32px;
    line-height: 32px;
    text-decoration: none;
    color: #fff;
    background-color: #00a1cb;
    padding: 5px 10px;
    border-radius: 50px;
    display: inline-block;
    
}
section.report {
    text-align: center;
    color: #fff;
}
.report__container {
    padding: 60px 0;
}
h2.report__title {
    font-size: 52px;
    line-height: 52px;
    color: #fff;
    margin-bottom: 20px;
}
a.report__link {
    font-size: 24px;
    line-height: 29px;
    color: #fff;
    text-decoration: underline;
    display: block;
}
.report__links {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
h2.faq__title {
    font-size: 52px;
    line-height: 52px;
    text-align: center;
    color: #fff;
    margin-bottom: 60px;
}
.faq {
    padding: 60px 0;
}
span.faq__question-text {
    font-size: 24px;
    line-height: 1.35;
    font-family: 'Rotonda';
    font-weight: 700;
    color: #fff;
    
}
.faq__question {
    padding: 27px 50px 27px 0;
}
.faq__question {
    padding: 27px 50px 27px 0;
    border-top: 1px solid #fff;
}

.faq__answer {
    font-size: 21px;
    font-family: 'Manrope', Arial, sans-serif;
    color: #fff;
    line-height: 1.55;
    padding-bottom: 27px;
}
.faq__answer a {
    text-decoration: none;
    color: #00a1ca;
}
.faq__list {
    max-width: 970px;
    margin: 0 auto;
}
.faq__answer {
  height: 0;
  overflow: hidden;
  padding: 0;
  transition: all 0.35s ease;
}

.faq__icon img {
  transition: transform 0.3s ease;
}
.faq__item--active .faq__answer {
    margin-bottom: 27px;
}
.faq__item--active .faq__icon img {
  transform: rotate(45deg);
}
.faq__question {
    position: relative;
    cursor: pointer;
}
span.faq__icon.faq__icon--close {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
}
span.faq__icon.faq__icon--close {
    padding: 4px;
    border-radius: 30px;
    min-width: 40px;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s ease;
    
}
.faq__question:hover span.faq__icon.faq__icon--close {
    background-color: #73cbe2;
    transition: all .5s ease;
}
.footer__inner {
    background-color: #00668c;
    padding: 60px;
    border-radius: 30px;
    color: #fff;
}
h2.footer__title {
    font-size: 52px;
    line-height: 52px;
}
p.footer__subtitle {
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 40px;
    line-height: 19px;
}
.footer__description {
    font-size: 14px;
    font-family: 'Manrope';
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 40px;
    max-width: 411px;
    line-height: 19px;
}
.footer a {
    color: #fff;
    text-decoration-thickness: 1px;
    text-underline-offset: 3px;
}
.footer a:hover {
    text-decoration: none;
}
.footer__description p:not(:last-child) {
    margin-bottom: 19px;
}
.footer__socials img {
    width: 70px;
}
.footer__socials {
    display: flex;
    gap: 5px;
    margin-top: 100px;
}
.footer__left {
    width: 60%;
}
.footer__right {
    width: 40%;
    font-family: 'Manrope';
    font-weight: 400;
}
.footer__content {
    display: flex;
    gap: 30px;
}
a.footer__menu-link {
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    color: #fff;
    font-family: 'Manrope';
    font-weight: 400;
}
nav.footer__nav {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
ul.footer__menu {
    display: flex;
    flex-direction: column;
    gap: 17px;
}
.footer__legal a {
    color: #fff;
    line-height: 19px;
}

.footer__legal {
    font-size: 14px;
}
.footer__legal p {
    line-height: 19px;
}
.footer__bottom {
    position: absolute;
}
.footer__inner {
    position: relative;
}

.footer__bottom {
    position: absolute;
    bottom: -20px;
    right: 20px;
}
a.footer__menu-link:hover {
    text-decoration: underline;
}
.fancybox__content {
    background: #000!important;
    border-radius: 30px!important;
    max-width: 500px!important;
}
header.header {
    position: fixed;
    width: 100%;
    background-color: #85d0f4;
    top: 0;
}
body {
    padding-top: 70px;
}
a.header__nav__item-link {
    white-space: nowrap;
}
.cont-form textarea,input[type="text"] {
    font-weight: 500;
}
.wpcf7-response-output {
    background-color: transparent;
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
    background-color: #01668c;
    padding: 20px 40px !important;
    border-radius: 30px;
    color: #fff;
}
span.wpcf7-list-item {
    width: 100%;
}
div#rec2056767301 {
    z-index: -1;
    position: relative;
}
body {
    padding-bottom: 100px;
}
.stories__card {
    transform: scale(1);
    transition: all .5s ease;
}
.stories__card:hover {
    transform: scale(1.02);
    transition: all .2s ease;
}
.progress__bar-text {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 60px;
    font-size: 21px;
    color: #01a0e2;
    background-color: #fff;
    position: absolute;
    height: auto;
    padding: 5px 10px;
    border-radius: 30px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.box {
  opacity: 0;
  transform: translateY(50px);
}
.ch-op {
    opacity: 1;
}
@media screen and (max-width: 1199px){
    .container {
        max-width: 940px;
        margin: 0 auto;
    }
    .hero__title {
        font-size: 54px;
        line-height: 54px;
        color: #fff;
        letter-spacing: 1px;
    }
    h3.hero__subtitle {
        font-size: 30px;
        line-height: 39px;
        color: #00668c;
        margin-top: 10px;
        margin-bottom: 48px;
    }
    .section__hero .container {
        position: relative;
        padding-bottom: 86px;
    }
    .right__hero {
        width: 402px;
        position: absolute;
        right: 49px;
        bottom: -84px;
    }
    .left__hero {
        max-width: 555px;
    }
    body {
        padding-top: 50px;
    }
    h2.care__title {
        font-size: 30px;
        line-height: 30px;
        color: #01a0e2;
        max-width: 390px;
        margin: 0 auto;
        margin-top: 10px;
    }
    p.care__description {
        font-size: 20px;
        margin-top: 29px;
        line-height: 25px;
        max-width: 460px;
        margin: 24px auto;
        color: #00668c;
    }
    .care__steps span {
        padding-bottom: 3px;
        line-height: 36px;
        font-size: 28px;
    }
    p.care__item-text {
        font-size: 19px;
        line-height: 20px;
    }
    span.care__number {
        width: 24px;
        height: 24px;
        display: block;
        border-radius: 34px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #00a1cb;
        color: #fff;
        font-size: 14px;
        min-width: 24px;
    }
    .care__steps span {
        padding-bottom: 3px;
        line-height: 29px;
        font-size: 22px;
    }
    p.care__note {
        font-size: 20px;
        margin-top: 11px;
        line-height: 25px;
        color: #00668c;
    }
    .header__col.header__socs a {
        width: 30px;
        height: 30px;
    }
    h2.how-to-map__title {
        font-size: 42px;
        text-align: center;
        line-height: 42px;
        color: #01a0e2;
    }
    p.how-to-map__text {
        font-size: 30px;
        line-height: 32px;
        max-width: 770px;
        margin-top: 32px;
        line-height: 38px;
        color: #00668c;
    }
    h3.step__title {
        font-size: 32px;
        line-height: 34px;
        color: #00668c;
        max-width: 570px;
    }
    .action__markets a {
        width: 50px;
        height: 50px;
        display: block;
    }
    .action__socials a {
        width: 50px;
        height: 50px;
    }
    .action__title {
        font-size: 18px;
        line-height: 18px;
        color: #00668c;
        margin-bottom: 5px;
    }
    .action__text {
        color: #00668c;
        font-size: 18px;
        opacity: 0.8;
        font-weight: 400;
        line-height: 21px;
    }
    .action__socials {
        display: flex;
        gap: 10px;
        margin-top: 10px;
    }
    .step__title {
        color: #00668c;
        max-width: 480px;
    }
    .step__num-wrap {
        font-size: 26px;
        line-height: 33px;
    }
    img.steps-img {
        position: absolute;
        width: 386px;
        right: 0;
    }
    .bonus__label {
        font-size: 26px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .bonus__text, .bonus__hashtag-title {
        font-size: 26px;
        line-height: 30px;
    }
    .bonus__hashtag-title {
        margin-top: 25px;
        margin-bottom: 15px;
    }
    span.bonus__hashtag {
        background-color: #01a0e2;
        color: #fff;
        font-size: 24px;
        line-height: 24px;
        padding: 6px 10px;
        border-radius: 40px;
        display: inline-block;
        margin-bottom: 0;
    }
    .bonus__media {
        width: 282px;
    }
    img.bonus-ic {
        position: absolute;
        left: -130px;
        top: 50%;
        width: 36px;
        margin-top: -60px;
    }
    .bonus__note {
        font-size: 12px;
        font-weight: 400;
        margin-top: 15px;
        opacity: 0.8;
        font-family: 'Manrope', sans-serif;
    }
    img.bonus-ic {
        position: absolute;
        left: -90px;
        top: 50%;
        width: 36px;
        margin-top: -50px;
    }
    .todo__item {
        font-size: 32px;
        color: #00668c;
        max-width: 590px;
        text-align: center;
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: center;
        line-height: 39px;
    }
    section.todo .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }
    section.stories {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .section2__title {
        font-size: 42px;
        line-height: 42px;
        color: #01a0e2;
        margin-bottom: 10px;
    }
    .section2__left p {
        font-size: 18px;
        line-height: 22px;
        color: #00668c;
        margin-bottom: 18px;
    }
    .cont-form {
        margin-top: 65px;
    }
    input[type="text"] {
        height: 40px;
    }
    .cont-form textarea {
        margin-bottom: 10px;
    }
    input[type="text"] {
        margin-bottom: 10px;
    }
    .cont-form textarea {
        width: 100%;
        height: 80px;
        border-radius: 15px;
        border: 1px solid #ccc;
        font-family: 'Manrope';
        padding: 10px 15px;
        font-size: 14px;
        margin-bottom: 10px;
    }
    input[type="text"] {
        width: 100%;
        height: 50px;
        border-radius: 10px;
        border: 1px solid #ccc;
        margin-bottom: 20px;
        font-size: 14px;
        padding: 0 15px;
    }
    span.wpcf7-list-item {
        margin: 0;
    }
    .section2__title {
        margin-bottom: 20px;
    }
    h2.progress__title {
        font-size: 42px;
        line-height: 42px;
        text-align: center;
        color: #fff;
        margin-top: 90px;
        margin-bottom: 50px;
    }
    li.help__item {
        display: flex;
        align-items: start;
        font-size: 18px;
        line-height: 25px;
        gap: 10px;
        margin-bottom: 20px;
    }
    .charity__text p {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    .charity__logo img {
        max-width: 174px;
    }
    h2.cta__title {
        font-size: 36px;
        line-height: 36px;
        color: #01a0e2;
        margin-bottom: 16px;
    }
    .cta__button {
        font-size: 28px;
        line-height: 28px;
        text-decoration: none;
        color: #fff;
        background-color: #00a1cb;
        padding: 1px 10px 6px;
        border-radius: 50px;
        display: inline-block;
    }
    h2.footer__title {
        font-size: 42px;
        line-height: 42px;
    }
    .footer__socials img {
        width: 50px;
    }
    .footer__description {
        font-size: 12px;
        line-height: 15px;
    }
    .footer__legal {
        font-size: 12px;
    }
}
@media screen and (min-width: 992px){
    .hide-on-desktop {
        display: none;
    }
}
@media screen and (max-width: 991px){
    .menu-mobile {
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        z-index: 111;
        top: 0;
        left: 0;
    }
    .menu-mobile__header {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .menu-mobile__inner {
        width: 283px;
        background-color: #fff;
        padding: 25px;
        height: 100%;
        position: absolute;
        right: 0;
    }
    .menu-mobile__socs {
        display: flex;
        justify-content: end;
        gap: 4px;
    }
    .menu-mobile__inner {
        padding-top: 50px;
        width: 283px;
        background-color: #fff;
        padding: 25px;
        height: 100%;
        position: absolute;
        right: 0;
        display: flex;
        flex-direction: column;
        gap: 40px;
    }
    .hide-on-mobile {
        display: none!important;
    }
    .container {
        padding: 0 30px;
    }
    .header__col.header__nav {
        display: none;
    }
    .right__hero {
        position: static;
    }
    .left__hero {
        max-width: 555px;
        margin: 0 auto;
    }
    .left__hero {
        max-width: 100%;
        margin: 0 auto;
    }   
    .open-menu.hide-on-desktop img {
        width: 38px;
    }
    .left__hero img {
        margin-top: -40%;
    }
    .left__hero a {
        background-color: #00668c;
        border-radius: 40px;
        margin-bottom: 10px;
        color: #fff;
        margin: 0 auto 10px;
        width: 80%;
        height: 57px;
        font-size: 20px;
    }
    .care__content {
        text-align: center;
    }
    .care__inner > div {
        width: 100%;
    }
    .care__inner {
        background-color: #fff;
        border-radius: 30px;
        padding: 50px 50px 19px;
        display: flex;
        flex-direction: column;
    }
    .care__inner {
        background-color: #fff;
        border-radius: 30px;
        padding: 50px 50px 49px;
        display: flex;
        flex-direction: column;
    }
    .care__steps img {
        margin-top: 40px;
    }
    .menu-mobile__body a {
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 20px;
        display: block;
        text-align: right;
        text-decoration: none;
        color: #00a1cb;
    }
    .menu-mobile__socs img {
        width: 46px;
    }
    .menu-mobile__inner {
        padding-top: 70px;
        transition: all .5s ease;
    }
    .menu-mobile__inner {
        right: -283px;
    }
    .menu-mobile {
        opacity: 0;
        visibility: hidden;
    }
    .menu-mobile.active {
        opacity: 1;
        visibility: visible;
    }
    .menu-mobile.active .menu-mobile__inner {
        right: 0;
        transition: all .5s ease;
    }
    .care__steps {
        padding-left: 0;
        padding-top: 8px;
    }
    .care__content {
        width: 100% !important;
    }
    .care__steps span {
        padding-bottom: 3px;
        line-height: 29px;
        font-size: 18px;
    }
    div#map svg {
        width: 100%;
        height: 370px;
    }
    .map__title {
        font-size: 42px;
        line-height: 42px;
    }
    .map__subtitle {
        font-size: 22px;
        line-height: 28px;
        max-width: 480px;
        margin: 0 auto;
        text-align: center;
        margin-top: 38px;
        color: #fff;
    }
    .bonus__label {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .bonus__media {
        width: 100%;
    }
    .help__inner {
        flex-direction: column;
    }
    .help__inner > div {
        width: 100%;
    }
    .charity__inner {
        flex-direction: column;
    }
    section.report {
        text-align: center;
        color: #fff;
        padding-top: 50px;
    }
    .footer__content {
        flex-direction: column;
    }
    .footer__left {
        width: 100%;
    }
    .footer__right {
        width: 100%;
    }
    .footer__right {
        flex-direction: column;
    }
    .charity__inner > div {
        width: 100%;
    }
    .footer__socials {
        display: flex;
        gap: 5px;
        margin-top: 0px;
    }
    .footer__description {
        width: 100%;
    }
    .section2__inner {
        flex-direction: column;
    }
    .section2__right, .section2__left {
        width: 100%;
    } 
    .section2__right {
        padding: 0;
    }
    .container {
        padding: 0 10px;
    }
    .hero__title {
        font-size: 40px;
        line-height: 40px;
    }
    h3.hero__subtitle {
        font-size: 24px;
        line-height: 30px;
    }
    .left__hero {
        padding-top: 110px;
    }
    .left__hero img {
        margin-top: -50%;
    }
    
}
@media screen and (max-width: 767px){
    .section__hero .container {
        padding-bottom: 50px;
    }
    .care__inner {
        background-color: #fff;
        border-radius: 30px;
        padding: 30px 20px 30px;
        display: flex;
        flex-direction: column;
    }
    .care__steps span {
        padding-bottom: 3px;
        line-height: 29px;
        font-size: 22px;
    }
    p.care__item-text {
        font-size: 22px;
        line-height: 24px;
    }
    p.care__note {
        font-size: 23px;
        margin-top: 31px;
        line-height: 32px;
        color: #00668c;
    }
    h2.care__title {
        font-size: 34px;
        line-height: 36px;
        color: #01a0e2;
        max-width: 390px;
        margin: 0 auto;
        margin-top: 10px;
    }
    div#map svg {
        width: 100%;
        height: auto;
        margin-top: -60px;
    }
    .map__title {
        margin-top: 40px;
    }
    .how-to-map__inner {
        background-color: #fff;
        padding: 30px 20px;
        border-radius: 30px;
        margin-top: 58px;
    }
    p.how-to-map__text {
        font-size: 24px;
        line-height: 32px;
        max-width: 770px;
        margin-top: 32px;
        line-height: 28px;
        color: #00668c;
    }
    .step__content > div {
        width: 100%;
    }
    .step__content {
        display: flex;
        justify-content: start;
        flex-direction: column;
    }
    .action__button {
        font-size: 14px;
    }
    img.steps-img {
        position: static;
        width: 100%;
        right: 0;
    }
    .how-to-map__bonus.bonus {
        display: flex;
        background-color: #00668c;
        color: #fff;
        padding: 30px 20px 36px;
        border-radius: 30px;
        margin-top: 60px;
        flex-direction: column;
        gap: 20px;
    }
    .bonus__text, .bonus__hashtag-title {
        font-size: 22px;
        line-height: 26px;
    }
    span.bonus__hashtag {
        font-size: 20px;
        line-height: 20px;
    }
    .todo__item {
        font-size: 26px;
        color: #00668c;
        max-width: 590px;
        text-align: center;
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: center;
        line-height: 32px;
    }
    section.todo {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    section.stories {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    .stories__grid {
        flex-direction: column;
    }
    .stories__col {
        display: flex;
        flex-direction: row;
        gap: 10px;
        justify-content: center;
    }
    .stories__card {
        transform: scale(1);
        transition: all .5s ease;
        width: 50%;
        height: auto;
    }
    .stories__card img {
        width: auto;
        height: auto;
        aspect-ratio: 1 / 1;
    }
    .section2__inner {
        padding: 30px;
    }
    .progress__bar-text {
        font-size: 16px;
    }
    .progress__bar {
        height: 50px;
    }
    .progress__character {
        width: 100%;
        margin: 32px auto 0;
    }
    .progress__bubble {
        font-size: 18px;
        line-height: 20px;
        text-align: center;
        max-width: 50%;
        left: 20px;
        top: 30px;
    }
    .help__inner,
    .charity__inner {
        padding: 30px;
    }
    p.help__text {
        font-size: 18px;
        line-height: 23px;
        padding: 0;
    }
    .help__badge {
        background-color: #84d0f4;
        display: inline-block;
        font-size: 24px;
        line-height: 24px;
        padding: 5px 10px;
        border-radius: 40px;
        margin-bottom: 20px;
    }
    .cta__inner {
        flex-direction: column;
    }
    .cta__inner > div {
        width: 100%;
    }
    .cta__inner,
    .footer__inner {
        padding: 30px;
    }
    a.report__link {
        font-size: 19px;
        line-height: 20px;
        color: #fff;
        text-decoration: underline;
        display: block;
    }
    h2.report__title {
        font-size: 42px;
        line-height: 42px;
        color: #fff;
        margin-bottom: 15px;
    }
    h2.faq__title {
        font-size: 32px;
        line-height: 32px;
        text-align: center;
        color: #fff;
        margin-bottom: 30px;
    }
    .faq__question {
        padding: 17px 50px 17px 0;
        border-top: 1px solid #fff;
    }
    span.faq__question-text {
        font-size: 18px;
        line-height: 1.35;
        font-family: 'Rotonda';
        font-weight: 700;
        color: #fff;
    }
    h2.footer__title {
        font-size: 32px;
        line-height: 32px;
    }
    .footer__bottom {
        display: none;
    }
}